levelshots/etl_braundorf_cc_automap
{
	nopicmip
	nocompress
	nomipmaps
	{
		clampmap levelshots/etl_braundorf_cc.tga
		depthFunc equal
		rgbGen identity
	}
}

levelshots/etl_braundorf_cc_trans
{
	nopicmip
	nocompress
	nomipmaps
	{
		clampmap levelshots/etl_braundorf_cc.tga
		blendfunc blend
		rgbGen identity
		alphaGen vertex
	}
}

gfx/etl_braundorf/cm_controls
{
	nopicmip
	nocompress
	nomipmaps
    {
		map gfx/etl_braundorf/cm_controls.tga
		depthfunc equal
		blendfunc blend
		rgbGen vertex
		alphaGen vertex
    }
}

gfx/etl_braundorf/cm_fence
{
	nopicmip
	nocompress
	nomipmaps
    {
		map gfx/etl_braundorf/cm_fence.tga
		depthfunc equal
		blendfunc blend
		rgbGen vertex
		alphaGen vertex
    }
}

gfx/etl_braundorf/cm_maindoor
{
	nopicmip
	nocompress
	nomipmaps
    {
		map gfx/etl_braundorf/cm_maindoor.tga
		depthfunc equal
		blendfunc blend
		rgbGen vertex
		alphaGen vertex
    }
}

gfx/etl_braundorf/cm_sidedoor
{
	nopicmip
	nocompress
	nomipmaps
    {
		map gfx/etl_braundorf/cm_sidedoor.tga
		depthfunc equal
		blendfunc blend
		rgbGen vertex
		alphaGen vertex
    }
}

textures/etl_braundorf/vanilla_sky	// VANILLA SKY - BY AVOC @ eft-clan.com
{
	qer_editorimage textures/editor/blue1.tga
	q3map_nofog

	q3map_sunExt 0.90 0.80 0.85 200 220 35	// R G B Intensity Angle Pitch
	q3map_sun 0.90 0.80 0.85 0 220 35

	// q3map_skylight 75 4                    //amount iterations
	q3map_skylight 100 4 
	q3map_noFog

	surfaceparm sky                         //flags compiler that this is sky
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nodlight
	nopicmip
	nomipmaps
	
	skyParms textures/vanilla_sky/vanilla_sky_frost 2048 -

	{
		map textures/avoc_common/vanilla_clouds.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		tcMod scroll -0.025 0.025
		tcmod scale 1 1
	}
}

textures/etl_braundorf/toxic_waste
{
	qer_editorimage textures/etl_braundorf/slime.tga
	qer_alphafunc greater 0.75
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm water
	q3map_alphaGen const 0.75
	deformVertexes wave 160 sin 0 1 0 .3
	// cull none
	{ 
		//Primary 1
		map textures/etl_braundorf/water_dark.tga
		blendFunc blend
		rgbGen identity
		tcmod turb 0 0.03 0 0.40
		//tcmod scroll 0 0.085
		depthwrite
	}
	{
		//Secondary
		map textures/etl_braundorf/slime.tga
		blendFunc blend
		//blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
		rgbGen identity
		tcmod turb 0 0.01 0 0.15    
		//tcmod scroll 0 0.085
		depthwrite
	}
	{
		map $lightmap
		blendFunc filter
		rgbGen identity
	}
}

textures/etl_braundorf/xconcrete_c51
{
	qer_editorimage textures/xlab_wall/xconcrete_c51.tga
	{
		map textures/xlab_wall/xconcrete_c51.tga
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/etl_braundorf/xconcrete_c53a
{
	qer_editorimage textures/xlab_wall/xconcrete_c53a.tga
	{
		map textures/xlab_wall/xconcrete_c53a.tga
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/etl_braundorf/xconcrete_c53b
{
	qer_editorimage textures/xlab_wall/xconcrete_c53b.tga
	{
		map textures/xlab_wall/xconcrete_c53b.tga
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/etl_braundorf/xconcrete_c53c
{
	qer_editorimage textures/xlab_wall/xconcrete_c53c.tga
	{
		map textures/xlab_wall/xconcrete_c53c.tga
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/etl_braundorf/xconcrete_c53d
{
	qer_editorimage textures/xlab_wall/xconcrete_c53d.tga
	{
		map textures/xlab_wall/xconcrete_c53d.tga
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/etl_braundorf/xfloor_c07
{
	qer_editorimage textures/xlab_floor/xfloor_c07.tga
	{
		map textures/xlab_floor/xfloor_c07.tga
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/etl_braundorf/_grass_landmine
{
	qer_editorimage textures/temperate_sd/grass_path1.tga
	q3map_nonplanar
	q3map_shadeangle 128
	q3map_alphaMod dotproduct2 ( 0.0 0.0 0.6 )
	q3map_tcgen ivector ( 256 0 0 ) ( 0 256 0 )
	
	q3map_foliage models/foliages/foliage01.md3 .75 200 0.2 2
	q3map_foliage models/foliages/foliage01b.md3 .8 200 0.2 2
	q3map_foliage models/foliages/foliage03.md3 .9 200 0.2 2
	q3map_foliage models/foliages/foliage04.md3 .8 500 0.05 2
	q3map_foliage models/foliages/foliage06.md3 .75 500 0.05 2
	
	surfaceparm grasssteps
	surfaceparm landmine
	{
		// Primary 1
		map textures/temperate_sd/grass_path1.tga
		rgbGen identity
	}
	{
		// Secondary
		map textures/stone/mxrock2.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/etl_braundorf/_grass
{
	qer_editorimage textures/temperate_sd/grass_path1.tga
	q3map_nonplanar
	q3map_shadeangle 128
	q3map_alphaMod dotproduct2 ( 0.0 0.0 0.6 )
	q3map_tcgen ivector ( 256 0 0 ) ( 0 256 0 )
	
	q3map_foliage models/foliages/foliage01.md3 .75 200 0.2 2
	q3map_foliage models/foliages/foliage01b.md3 .8 200 0.2 2
	q3map_foliage models/foliages/foliage03.md3 .9 200 0.2 2
	q3map_foliage models/foliages/foliage04.md3 .8 500 0.05 2
	q3map_foliage models/foliages/foliage06.md3 .75 500 0.05 2
	
	surfaceparm grasssteps
	{
		// Primary 1
		map textures/temperate_sd/grass_path1.tga
		rgbGen identity
	}
	{
		// Secondary
		map textures/stone/mxrock2.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/etl_braundorf/_grass_nofoliage
{
	qer_editorimage textures/temperate_sd/grass_path1.tga
	q3map_nonplanar
	q3map_shadeangle 128
	q3map_alphaMod dotproduct2 ( 0.0 0.0 0.6 )
	q3map_tcgen ivector ( 256 0 0 ) ( 0 256 0 )
	
	surfaceparm grasssteps
	{
		// Primary 1
		map textures/temperate_sd/grass_path1.tga
		rgbGen identity
	}
	{
		// Secondary
		map textures/stone/mxrock2.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/etl_braundorf/_rock_bottom
{
	qer_editorimage textures/stone/mxrock4ca.tga
	q3map_nonplanar
	q3map_shadeangle 128
	q3map_alphaMod dotproduct2 ( 0.0 0.0 0.6 )
	
	q3map_foliage models/foliages/foliage01.md3 .75 200 0.2 2
	q3map_foliage models/foliages/foliage01b.md3 .8 200 0.2 2
	q3map_foliage models/foliages/foliage03.md3 .9 200 0.2 2
	q3map_foliage models/foliages/foliage04.md3 .8 500 0.05 2
	
	surfaceparm grasssteps
	{
		// Primary 1
		map textures/stone/mxrock4ca.tga
		rgbGen identity
	}
	{
		// Secondary
		map textures/stone/mxrock2.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/etl_braundorf/_rock_bottom_nofoliage
{
	qer_editorimage textures/stone/mxrock4ca.tga
	q3map_nonplanar
	q3map_shadeangle 128
	q3map_alphaMod dotproduct2 ( 0.0 0.0 0.6 )
	
	surfaceparm grasssteps
	{
		// Primary 1
		map textures/stone/mxrock4ca.tga
		rgbGen identity
	}
	{
		// Secondary
		map textures/stone/mxrock2.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/etl_braundorf/_rock_bottom_landmine
{
	qer_editorimage textures/stone/mxrock4ca.tga
	q3map_nonplanar
	q3map_shadeangle 128
	q3map_alphaMod dotproduct2 ( 0.0 0.0 0.6 )
	
	q3map_foliage models/foliages/foliage01.md3 .75 200 0.1 2
	q3map_foliage models/foliages/foliage01b.md3 .8 200 0.1 2
	q3map_foliage models/foliages/foliage03.md3 .9 200 0.1 2
	q3map_foliage models/foliages/foliage04.md3 .8 500 0.025 2
	
	surfaceparm grasssteps
	surfaceparm landmine
	{
		// Primary 1
		map textures/stone/mxrock4ca.tga
		rgbGen identity
	}
	{
		// Secondary
		map textures/stone/mxrock2.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/etl_braundorf/_rock
{
	qer_editorimage textures/stone/mxsand3.tga
	q3map_nonplanar
	q3map_shadeangle 128
	q3map_alphaMod dotproduct2 ( 0.0 0.0 0.6 )
	{
		// Primary 1
		map textures/stone/mxrock4ca.tga
		rgbGen identity
	}
	{
		// Secondary
		map textures/stone/mxsand3.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/etl_braundorf/_rock_top
{
	qer_editorimage textures/stone/mxrock2bo.tga
	q3map_nonplanar
	q3map_shadeangle 128
	q3map_alphaMod dotproduct2 ( 0.0 0.0 0.6 )
	q3map_tcgen ivector ( 256 0 0 ) ( 0 256 0 )
	{
		// Primary 1
		map textures/stone/mxrock2bo.tga
		rgbGen identity
	}
	{
		// Secondary
		map textures/stone/mxsand3.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/etl_braundorf/_road_landmine
{
	qer_editorimage textures/stone/dirt_m03.tga
	q3map_nonplanar
	q3map_shadeangle 128
	q3map_alphaMod dotproduct2 ( 0.0 0.0 0.6 )
	q3map_tcgen ivector ( 256 0 0 ) ( 0 256 0 )
	surfaceparm gravelsteps
	surfaceparm landmine
	{
		// Primary 1
		map textures/stone/dirt_m03.tga
		rgbGen identity
	}
	{
		// Secondary
		map textures/temperate_sd/dirt_m03icmp_brown.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		// tcMod scale .5 .5
		alphaGen vertex
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/etl_braundorf/_road
{
	qer_editorimage textures/stone/dirt_m03.tga
	q3map_nonplanar
	q3map_shadeangle 128
	q3map_alphaMod dotproduct2 ( 0.0 0.0 0.6 )
	q3map_tcgen ivector ( 256 0 0 ) ( 0 256 0 )
	surfaceparm gravelsteps
	{
		// Primary 1
		map textures/stone/dirt_m03.tga
		rgbGen identity
	}
	{
		// Secondary
		map textures/temperate_sd/dirt_m03icmp_brown.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		// tcMod scale .5 .5
		alphaGen vertex
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/etl_braundorf/_road_border
{
	qer_editorimage textures/stone/dirt_m03.tga
	q3map_nonplanar
	q3map_shadeangle 128
	q3map_alphaMod dotproduct2 ( 0.0 0.0 0.6 )
	q3map_tcgen ivector ( 256 0 0 ) ( 0 256 0 )
	surfaceparm gravelsteps
	{
		// Primary 1
		map textures/stone/dirt_m03.tga
		rgbGen identity
	}
	{
		// Secondary
		map textures/stone/mxrock2.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		// tcMod scale .5 .5
		alphaGen vertex
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/etl_braundorf/_road_border_landmine
{
	qer_editorimage textures/stone/dirt_m03.tga
	q3map_nonplanar
	q3map_shadeangle 128
	q3map_alphaMod dotproduct2 ( 0.0 0.0 0.6 )
	q3map_tcgen ivector ( 256 0 0 ) ( 0 256 0 )
	surfaceparm gravelsteps
	surfaceparm landmine
	{
		// Primary 1
		map textures/stone/dirt_m03.tga
		rgbGen identity
	}
	{
		// Secondary
		map textures/stone/mxrock2.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		// tcMod scale .5 .5
		alphaGen vertex
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/etl_braundorf/_path
{
	qer_editorimage textures/stone/mxrock4c.tga
	q3map_nonplanar
	q3map_shadeangle 128
	q3map_alphaMod dotproduct2 ( 0.0 0.0 0.6 )
	q3map_tcgen ivector ( 256 0 0 ) ( 0 256 0 )
	surfaceparm gravelsteps
	surfaceparm landmine
	{
		// Primary 1
		map textures/stone/mxrock4c.tga
		rgbGen identity
	}
	{
		// Secondary
		map textures/stone/mxrock2.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		// tcMod scale .5 .5
		alphaGen vertex
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/etl_braundorf/flag
{
	qer_editorimage models/multiplayer/flagpole/american.tga
	cull disable
	{
		map models/multiplayer/flagpole/american.tga
		rgbGen lightingDiffuse
	}
}

textures/etl_decals/clock
{
	qer_editorimage textures/chat/office_c04.tga
	polygonOffset
	entityMergable
	{
		map textures/chat/office_c04.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
		alphaGen vertex
	}
}

textures/etl_decals/flag_m02b
{
	qer_editorimage textures/props/flag_m02b.tga
	polygonOffset
	entityMergable
	{
		map textures/props/flag_m02b.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
		alphaGen vertex
	}
}

textures/sfx/xflame2_1000_nolick
{
	qer_editorimage textures/sfx/flame1.tga
	q3map_surfacelight 1000
	cull none
	nofog
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm pointlight
	surfaceparm trans
	{
		animMap 10 textures/sfx/flame1.tga textures/sfx/flame2.tga textures/sfx/flame3.tga textures/sfx/flame4.tga textures/sfx/flame5.tga textures/sfx/flame6.tga textures/sfx/flame7.tga textures/sfx/flame8.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave inverseSawtooth 0 1 0 10
	}
	{
		animMap 10 textures/sfx/flame2.tga textures/sfx/flame3.tga textures/sfx/flame4.tga textures/sfx/flame5.tga textures/sfx/flame6.tga textures/sfx/flame7.tga textures/sfx/flame8.tga textures/sfx/flame1.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave sawtooth 0 1 0 10
	}
	{
		map textures/sfx/flameball.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave sin .6 .2 0 .6
	}
}

textures/sfx/xflame2_nolight
{
	qer_editorimage textures/sfx/flame1.tga
	cull none
	nofog
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm pointlight
	surfaceparm trans
	{
		animMap 10 textures/sfx/flame1.tga textures/sfx/flame2.tga textures/sfx/flame3.tga textures/sfx/flame4.tga textures/sfx/flame5.tga textures/sfx/flame6.tga textures/sfx/flame7.tga textures/sfx/flame8.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave inverseSawtooth 0 1 0 10
	}
	{
		animMap 10 textures/sfx/flame2.tga textures/sfx/flame3.tga textures/sfx/flame4.tga textures/sfx/flame5.tga textures/sfx/flame6.tga textures/sfx/flame7.tga textures/sfx/flame8.tga textures/sfx/flame1.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave sawtooth 0 1 0 10
	}
	{
		map textures/sfx/flameball.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave sin .6 .2 0 .6
	}
}

textures/sfx/torch_flame
{
	qer_editorimage textures/sfx/flame1.tga
	q3map_surfacelight 2500
	// q3map_lightRGB 1 0.537255 0.380392	// red
	// q3map_lightRGB 1 0.643137 0.333333	// yellow
	q3map_lightRGB 1 0.565 0.355
	cull none
	nofog
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm pointlight
	surfaceparm trans
	{
		animMap 10 textures/sfx/flame1.tga textures/sfx/flame2.tga textures/sfx/flame3.tga textures/sfx/flame4.tga textures/sfx/flame5.tga textures/sfx/flame6.tga textures/sfx/flame7.tga textures/sfx/flame8.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave inverseSawtooth 0 1 0 10
	}
	{
		animMap 10 textures/sfx/flame2.tga textures/sfx/flame3.tga textures/sfx/flame4.tga textures/sfx/flame5.tga textures/sfx/flame6.tga textures/sfx/flame7.tga textures/sfx/flame8.tga textures/sfx/flame1.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave sawtooth 0 1 0 10
	}
	{
		map textures/sfx/flameball.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave sin .6 .2 0 .6
	}
}

models/mapobjects/etl_lights/cagelight_off
{
	qer_editorimage models/mapobjects/light/cage_lightn.jpg
	surfaceparm nomarks
	{
		map models/mapobjects/light/cage_lightn.jpg
		rgbGen vertex
	}
}

textures/chateau/window_c07a_trans
{
	qer_alphafunc greater 0.75
	qer_editorimage textures/chateau/window_c07a_trans.tga
	nomipmaps
	nopicmip
	surfaceparm trans
	surfaceparm nomarks
	implicitBlend -

}

textures/xlab_wall/xmetal_c03_noclip
{
	qer_editorimage textures/xlab_wall/xmetal_c03.tga
	surfaceparm nonsolid
	implicitMap textures/xlab_wall/xmetal_c03
}

textures/egypt_props_sd/siwa_canvas1_twosided
{
	qer_editorimage textures/egypt_props_sd/siwa_canvas1
	surfaceparm nonsolid
	surfaceparm alphashadow
	surfaceparm nomarks
	surfaceparm trans
	cull none
	implicitMap textures/egypt_props_sd/siwa_canvas1
}

textures/egypt_props_sd/siwa_carpet2_twosided
{
	qer_editorimage textures/egypt_props_sd/siwa_carpet2
	surfaceparm nonsolid
	surfaceparm alphashadow
	surfaceparm nomarks
	surfaceparm trans
	cull none
	implicitMap textures/egypt_props_sd/siwa_carpet2
}

models/mapobjects/etl_plants/flowers1
{
	qer_editorimage models/mapobjects/plants/flowers1.tga
	cull twosided
	surfaceparm alphashadow
	surfaceparm nomarks
	surfaceparm trans
	nopicmip
	implicitMask models/mapobjects/plants/flowers1.tga
}

textures/etl_props/cable_m01_noclip
{
	qer_editorimage textures/props/cable_m01.tga
	q3map_nonplanar
	q3map_shadeAngle 90
	surfaceparm nosteps
	surfaceparm nomarks
	surfaceparm nolightmap
	surfaceparm nonsolid
	{
		map textures/props/cable_m01.tga
		rgbGen lightingDiffuse
		rgbGen const ( 0.6 0.6 0.6 )
	}
}

textures/etl_props/drumsider1
{
	qer_editorimage models/mapobjects/etl_props/drumsider.tga
	surfaceparm nomarks
	surfaceparm metalsteps
	implicitMap models/mapobjects/etl_props/drumsider.tga
}

textures/etl_props/drumtoper1
{
	qer_editorimage models/mapobjects/etl_props/drumtoper.tga
	surfaceparm nomarks
	surfaceparm metalsteps
	implicitMap models/mapobjects/etl_props/drumtoper.tga
}

textures/etl_props/drumsider2
{
	qer_editorimage models/mapobjects/etl_props/drumsider2.tga
	surfaceparm nomarks
	surfaceparm metalsteps
	implicitMap models/mapobjects/etl_props/drumsider2.tga
}

textures/etl_props/drumtoper2
{
	qer_editorimage models/mapobjects/etl_props/drumtoper2.tga
	surfaceparm nomarks
	surfaceparm metalsteps
	implicitMap models/mapobjects/etl_props/drumtoper2.tga
}

models/mapobjects/etl_npc/occult/loper/elec1
{
	q3map_lightimage textures/etl_braundorf/lightning.tga
	qer_trans .9
	cull none
	nocompress
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nolightmap
	nopicmip
	// deformVertexes wave 256 sin 0 4 0 0.1
	{
		map textures/etl_braundorf/lightning.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave sin 0.17 0.018 0 0.18
		tcmod scroll 0.42 0
	}
	{
		map textures/etl_braundorf/stars.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave sin 0.18 0.03 1 0.1
		tcmod scroll 0.4 0
	}
	{
		map textures/etl_braundorf/stars2.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave sin 0.21 0.24 1 0.25
		tcmod scroll 0.42 0
	}
}

textures/etl_braundorf/lightning
{
	q3map_lightimage textures/etl_braundorf/lightning.tga
	qer_trans .9
	cull none
	nocompress
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nolightmap
	nopicmip
	// deformVertexes wave 256 sin 0 4 0 0.1
	{
		map textures/etl_braundorf/lightning.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave sin 0.17 0.018 0 0.18
		tcmod scroll 0.42 0
	}
	{
		map textures/etl_braundorf/stars.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave sin 0.18 0.03 1 0.1
		tcmod scroll 0.4 0
	}
	{
		map textures/etl_braundorf/stars2.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave sin 0.21 0.24 1 0.25
		tcmod scroll 0.42 0
	}
}

textures/etl_braundorf/door_loper2
{
	qer_editorimage textures/swf/door_loper2.tga
	surfaceparm metalsteps
	implicitMap textures/swf/door_loper2.tga
}

textures/etl_braundorf/xwindow_c01temp
{
	qer_editorimage textures/xlab_props/xwindow_c01temp.tga
	surfaceparm glass
	implicitMap textures/xlab_props/xwindow_c01temp.tga
}

textures/etl_braundorf/spipe_03
{
	qer_editorimage textures/swf/spipe_03.tga
	surfaceparm metalsteps
	implicitMap textures/swf/spipe_03.tga
}

textures/etl_braundorf/spipe_04
{
	qer_editorimage textures/swf/spipe_04.tga
	surfaceparm metalsteps
	implicitMap textures/swf/spipe_04.tga
}

textures/etl_braundorf/xpanel_c05
{
	qer_editorimage textures/xlab_props/xpanel_c05.tga
	surfaceparm metalsteps
	implicitMap textures/xlab_props/xpanel_c05.tga
}

textures/etl_braundorf/xpanel_c07
{
	qer_editorimage textures/xlab_props/xpanel_c07.tga
	surfaceparm metalsteps
	implicitMap textures/xlab_props/xpanel_c07.tga
}

textures/etl_braundorf/ca_door_c01
{
	qer_editorimage textures/cathedrale_door/ca_door_c01.tga
	surfaceparm woodsteps
	implicitMap textures/cathedrale_door/ca_door_c01.tga
}

textures/etl_braundorf/door_c03b
{
	qer_editorimage textures/town_door/door_c03b.tga
	surfaceparm woodsteps
	implicitMap textures/town_door/door_c03b.tga
}

textures/etl_braundorf/dam_window1
{
	qer_editorimage textures/windows/dam_window1.tga
	surfaceparm glass
	implicitMap textures/windows/dam_window1.tga
}

textures/etl_braundorf/window_c08a
{
	qer_editorimage textures/chateau/window_c08a.tga
	surfaceparm glass
	implicitMap textures/chateau/window_c08a.tga
}

textures/etl_braundorf/_net_rock
{
	qer_editorimage textures/alpha/mesh_c03.tga
	cull twosided
	nomipmaps
	nopicmip
	surfaceparm nomarks
	surfaceparm alphashadow
	surfaceparm playerclip
	surfaceparm clipmissile
	surfaceparm pointlight
	surfaceparm trans
	{
		// Primary 1
		map textures/alpha/mesh_c03.tga
		blendFunc blend
		depthwrite
		// rgbGen identity
	}
	{
		// Secondary
		map textures/stone/mxrock1bds.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
		rgbGen identity
	}
}